image: hiorgserver/docker-lftp

deploy:
  stage: deploy
  tags: 
    - $RUNNER_LINUX
  script:
  - lftp -c "set cmd:fail-exit yes; set ftp:ssl-allow no; open -u $USERNAME,$PASSWORD $HOST; cd srv/kmserver/app/playlistMedias/Intros ; mirror -Rnevp --parallel=10 --exclude .gitlab-ci.yml --exclude .git --exclude README.md"
  only:
  - master
